<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <TextView
        android:id="@+id/name_tv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="全 部"
        android:gravity="center_horizontal"
        style="@style/txt_style_15"/>

    <View
        android:id="@+id/line_view"
        android:layout_width="40dp"
        android:layout_height="3dp"
        android:background="#4bc1fe"
        android:layout_marginTop="@dimen/content_padding_15"
        android:layout_gravity="center_horizontal"/>

</LinearLayout>
